Which versions of APM 10 are compatible with MTP 10.3?

Document ID : KB000032545
Last Modified Date : 14/02/2018
Show Technical Document Details

   Question:

   I want to use the latest MTP release 10.3 in my installation. What are the APM TIM releases compatible with MTP 10.3?

 

   Answer:

   Currently MTP 10.3 is compatible with:

    - APM 10.1, 10.2 using a Hotfix.

    - APM 10.3 with the TEC1440118 workaround. No Hotfix is needed.

    - APM 10.5. No Hotfix is needed.

   Open an APM Support case to obtain a copy of the Hotfix.

 

  In time, other releases may be supported as well. This KB will be updated when new information becomes available.